body {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	text-size-adjust:100%;
	color:#37302a;
	background:#fff;
	font: normal 13px sans-serif;
	/*font:normal 100%/1.4 sans-serif;*/
}

section {
	border-bottom:1px solid #999;
	text-align:center;
	padding:100px 0 0;
	height:800px;
	width:100%;
}

.section ul {
	list-style: disc;
	text-align: left;
}

.text-center {
	text-align:center!important;
}

h1 {
    font-size: 4em;
 	line-height: 3em;
    /* color: #A80A78; */
    /* border: 1px solid red; */
}

p {
	width:90%;
	margin:50px;
}

.mask {
	-webkit-transition:opacity 300ms;
	-moz-transition:opacity 300ms;
	transition:opacity 300ms;
	background:rgba(0,0,0,.5);
	visibility:hidden;
	position:fixed;
	opacity:0;
	z-index:2;
	bottom:0;
	right:0;
	left:0;
	top:0;
}

.android .mask {
	-webkit-transition:none;
	transition:none;
}

.js-nav-active .mask {
	visibility:visible;
	opacity:1;
}

.fixed {
	position:fixed;
	width:100%;
	left:0;
	top:0;
}

.nav-collapse,.nav-collapse * {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.nav-collapse,.nav-collapse ul {
	list-style:none;
	width:100%;
	float:left;
}

.nav-collapse li {
	float:left;
	width:100%;
}

@font-face {
	font-family:"responsivenav";
	src:url(../icons/responsivenav.eot);
	src:url(../icons/responsivenav.eot?#iefix) format("embedded-opentype"),url(../icons/responsivenav.ttf) format("truetype"),url(../icons/responsivenav.woff) format("woff"),url(../icons/responsivenav.svg#responsivenav) format("svg");
	font-weight:400;
	font-style:normal;
}

.nav-toggle {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-decoration:none;
	text-indent:-300px;
	position:relative;
	overflow:hidden;
	width:60px;
	height:55px;
	float:right;
}

.nav-toggle:before {
	color:#fff;
	font:normal 28px/55px responsivenav;
	text-transform:none;
	text-align:center;
	position:absolute;
	content:"\2261";
	text-indent:0;
	speak:none;
	width:100%;
	left:0;
	top:0;
	background-color:#272f3a;
	z-index:10;
}

.nav-toggle.active:before {
	font-size:24px;
	content:"\78";
	background-color:transparent;
}

html,body {
	margin:0;
	padding:0;
	overflow:hidden;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

#superContainer {
	height:100%;
	position:relative;
	-ms-touch-action:none;
	touch-action:none;
}

.fp-section {
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.fp-slide {
	float:left;
}

.fp-slide,.fp-slidesContainer {
	height:100%;
	display:block;
}

.fp-slides {
	z-index:1;
	height:100%;
	overflow:hidden;
	position:relative;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

.fp-section.fp-table,.fp-slide.fp-table {
	display:table;
	width:100%;
}

.fp-tableCell {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:100%;
	/*padding-bottom: 160px;*/
}

.fp-slidesContainer {
	float:left;
	position:relative;
}

.fp-controlArrow {
	position:absolute;
	z-index:4;
	top:50%;
	cursor:pointer;
	width:0;
	height:0;
	border-style:solid;
	margin-top:-38px;
}

.fp-controlArrow.fp-prev {
	left:15px;
	width:0;
	border-width:38.5px 34px 38.5px 0;
	border-color:transparent #fff transparent transparent;
}

.fp-controlArrow.fp-next {
	right:15px;
	border-width:38.5px 0 38.5px 34px;
	border-color:transparent transparent transparent #fff;
}

.fp-scrollable {
	overflow:scroll;
	/*padding-bottom: 160px;*/
}

.fp-notransition {
	-webkit-transition:none!important;
	transition:none!important;
}

#fp-nav {
	position:fixed;
	z-index:100;
	margin-top:-32px;
	top:50%;
	opacity:1;
}

#fp-nav.right {
	right:17px;
}

#fp-nav.left {
	left:17px;
}

.fp-slidesNav {
	position:absolute;
	z-index:4;
	left:50%;
	opacity:1;
}

.fp-slidesNav.bottom {
	bottom:17px;
}

.fp-slidesNav.top {
	top:17px;
}

#fp-nav ul,.fp-slidesNav ul {
	margin:0;
	padding:0;
}

#fp-nav ul li,.fp-slidesNav ul li {
	display:block;
	width:14px;
	height:13px;
	margin:7px;
	position:relative;
}

.fp-slidesNav li {
	display:inline-block;
}

#fp-nav ul li a,.fp-slidesNav ul li a {
	display:block;
	position:relative;
	z-index:1;
	width:100%;
	height:100%;
	cursor:pointer;
	text-decoration:none;
}

#fp-nav ul li a.active span,.fp-slidesNav ul li a.active span {
	background:#333;
}

#fp-nav ul li a span,.fp-slidesNav ul li a span {
	top:2px;
	left:2px;
	width:8px;
	height:8px;
	border:1px solid #000;
	background:rgba(0,0,0,0);
	border-radius:50%;
	position:absolute;
	z-index:1;
}

#fp-nav ul li .fp-tooltip {
	position:absolute;
	top:-2px;
	color:#fff;
	font-size:14px;
	font-family:arial,helvetica,sans-serif;
	white-space:nowrap;
	max-width:220px;
	overflow:hidden;
	display:block;
	opacity:0;
	width:0;
}

#fp-nav ul li:hover .fp-tooltip {
	-webkit-transition:opacity .2s ease-in;
	transition:opacity .2s ease-in;
	width:auto;
	opacity:1;
}

#fp-nav ul li .fp-tooltip.right {
	right:20px;
}

#fp-nav ul li .fp-tooltip.left {
	left:20px;
}

body {
	color:#272f3a;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
}

h1 {
	max-width:800px;
 	padding:0;
	text-align:center;
	font-weight:300;
	margin: 0  auto;
}

.section p.offerte a {
	color:#A80A78 !important;
	text-decoration:none;
	font-weight: 400;
}

.section p.offerte a:hover {
	color:#A80A78 !important;
	text-decoration:underline;
}

a:link {
	color:#333;
	text-decoration:none;
}

a:visited {
	color:#272f3a;
	text-decoration:none;
}

a:hover {
	color:#A80A78;
	text-decoration:none;
}

a:active {
	color:#272f3a;
	text-decoration:none;
}

.section p {
	/*color:#000;*/
	text-align:left;
	/*width:80%;*/
	/*font-size:1.2em;*/
	line-height: 1.8em;
	margin:0 auto;
	/*max-width:650px;*/
}

.section ul li .section span {
	color:#A80A78;
	text-decoration:underline;
}

#slide2 {
	height:100%;
}

.intro {
	padding-bottom:180px;
	margin: 2em auto auto auto;
	z-index:1;
	
}


/*.section .slide h1 {
	width: 100%;
	line-height: 3em;
	margin-top: 2em;
	padding-right: 25px;
	padding-top: 1em;
	margin: auto;
	text-align: center;
}*/


.section #contactgegevens p {
	margin: auto;
	font-size: 13px;
	padding-top: 3em;
	padding-bottom: 3em;
	text-align: center;
	clear: both;
}

#contacttekst {
/*	width: 50%; */
	margin: auto;
	padding-bottom: 180px;
}


/*.google {
	width:50%;
	height:100%;
	margin-bottom: 2em;
}*/

#map-canvas {
	height:25em;
	width: 50%;
	margin:auto;
	padding: 0;
/* 	right: 25px; */
	clear: both;
}


.section {
	text-align:center;
}

.airco_right {
	position:absolute;
	right:0;
	bottom:0;
	width:50%;
}

.airco_left {
	position:absolute;
	top:0;
	left:0;
	width:20%;
}

#section1,#section2,#section3,#section4,#section5,.section1,.section2,.section3,.section4,.section5,.section6,.section7,.section8,.section9,.section10,.section11,.section12,.section13,.section14,.section15,.section16,.section17,.section18,.section19,.section20 {
    background-size:cover;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section1 {
    background-image:url(../images/sanitair.png);
    backgfround-position:bottom;
    /*
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sanitair.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sanitair.png', sizingMethod='scale')";
    */
}

#section2 {
	background-image:url(../images/radiator.jpg);
	background-position:bottom center;  
}


.section3  {
    
}
#section3, .section3 {



    background-image:url(../images/right_bottom.jpg);
    
	
 	background-position-x:  50px;
    background-position-y: 0px;
     background-size:100%;    
    sbackground-repeat:no-repeat;
     /* background-position:left top; */
    /*
    background-position:top left;
    background-repeat:no-repeat;
    */
 
 }

.aircobg2 {
	background-image:url(../images/airco_right.png);
	background-position:top right;
	background-size:auto;
	background-repeat:no-repeat;
	border:1px solid red;
	z-index:0;
}

.aircobg2.intro {
	background-color:#ffc0cb;
	border:10px solid blue;
}

#section4 {
	background-image:url(../images/dak02.jpg);
	background-position:center center;
}

.slide2 {
	background-color:red;
	background-image:none;
}

#section5 {
	background-image:url(../images/eco.jpg);
	background-position:center bottom;
}

.toplogo {
	position:fixed;
	z-index:10;
	bottom:0;
	left:0;
}


#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 180px;
    z-index: 70;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color:#272f3a;
    clear: both;
 
 }

#footer_wrapper {
	position:fixed;
	bottom:0;
	display:block;
	z-index:9;
	width:100%;
	padding:0;
	margin:0;
	background-color:#272f3a;
}

.nav-collapse ul {
	width:700px;
	margin:auto 0;
	float:none;
	
}

.nav-collapse ul li {
	list-style-type:none;
}

.nav-collapse ul {
	padding:0;
	margin:0 auto;
	height:125px;
	max-width:700px;
}

.nav-collapse a b {
	position:absolute;
	width:100px;
	height:145px;
	text-indent:-9999px;
}

.nav-collapse li {
	height:145px;
	width:100px;
	float:left;
	padding:0;
	margin:0;
	background-image:url(../images/icons/navigation.png);
}

.nav-collapse li.active {
	background-color:#A80A78;
}

.nav-collapse li:hover {
	background-color:#A80A78;
}

.nav-collapse li.home {
	background-image:none;
}

.nav-collapse li.home.active,.nav-collapse li.contact.active {
	background-image:none;
	background-color:#A80A78;
}

.nav-collapse li.sanitair {
	background-position:0 125px;
}

.nav-collapse li.verwarming {
	background-position:-100px 125px;
}

.nav-collapse li.airco {
	background-position:-200px 125px;
}

.nav-collapse li.dakwerken {
	background-position:-300px 125px;
}

.nav-collapse li.hedendaags {
	background-position:-400px 125px;
}

.nav-collapse li.vacatures {
	background-position:-600px 125px;
}

.nav-collapse li.contact {
	background-position:-500px 125px;
}

.nav-collapse li.sanitair.active {
	background-position:0 125px;
}

.nav-collapse li.verwarming.active {
	background-position:-100px 125px;
}

.nav-collapse li.airco.active {
	background-position:-200px 125px;
}

.nav-collapse li.dakwerken.active {
	background-position:-300px 125px;
}

.nav-collapse li.hedendaags.active {
	background-position:-400px 125px;
}

.nav-collapse li.vacatures.active {
	background-position:-600px 125px;
}

.address {
	display:block;
	padding-top: 10px;
	margin:0 auto;
	color:#272f3a;
	width:100%;
	text-align:center;
	z-index:999;
	background-color:#272f3a;
	font-size:13px;
	color:both;
	font-weight:100;
	bottom:5px;
	position:absolute;
}

.address a,.address {
	color:#fff;
}
 @media screen and (min-width:640px ) {
	#section3 {
		background-size:cover;
	}
 }
@media screen and (max-width:640px ) {
    .fancybox img {
        margin-bottom: 5px;
     }
    #map-canvas {
    	height:200px;
    	width: 80%;
    	margin:auto;
    	padding: 0;
    /* 	right: 25px; */
    	clear: both;
    }
	#section3 {
		background-size:cover;
 
	}
 
	.address {
		clear:both;
		font-size:.8em;
		line-height:1.2em;
		padding:2px 0 10px 10px;
		text-align:left;
		position:fixed;
		bottom:0;
	}
	
	.address a {
		color:#fff;
	}
	
	#section4 {
		background-image:url(../images/daken.jpg);
		background-position:bottom right;
	}
	
	#section5 {
		background-image:url(../images/eco.jpg);
		background-position:center bottom;
	}
	

	#aircobg2 {
		background-size:40%;
	}
}

.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp {
	padding:0;
	margin:0;
	border:0;
	outline:none;
	vertical-align:top;
}

.fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	z-index:8020;
}

.fancybox-skin {
	position:relative;
	background:#f9f9f9;
	color:#444;
	text-shadow:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.fancybox-opened {
	z-index:8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);
	-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);
	box-shadow:0 10px 25px rgba(0,0,0,0.5);
}

.fancybox-outer,.fancybox-inner {
	position:relative;
}

.fancybox-inner {
	overflow:hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling:touch;
}

.fancybox-error {
	color:#444;
	font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:0;
	padding:15px;
	white-space:nowrap;
}

.fancybox-image,.fancybox-iframe {
	display:block;
	width:100%;
	height:100%;
}

.fancybox-image {
	max-width:100%;
	max-height:100%;
}

#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
	background-image:url(fancybox_sprite.png);
}

#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-22px;
	background-position:0 -108px;
	opacity:.8;
	cursor:pointer;
	z-index:8060;
}

#fancybox-loading div {
	width:44px;
	height:44px;
	background:url(fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
	position:absolute;
	top:-18px;
	right:-18px;
	width:36px;
	height:36px;
	cursor:pointer;
	z-index:8040;
}

.fancybox-nav {
	position:absolute;
	top:0;
	width:40%;
	height:100%;
	cursor:pointer;
	text-decoration:none;
	background:transparent url(blank.gif);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	z-index:8040;
}

.fancybox-prev {
	left:0;
}

.fancybox-next {
	right:0;
}

.fancybox-nav span {
	position:absolute;
	top:50%;
	width:36px;
	height:34px;
	margin-top:-18px;
	cursor:pointer;
	z-index:8040;
	visibility:hidden;
}

.fancybox-prev span {
	left:10px;
	background-position:0 -36px;
}

.fancybox-next span {
	right:10px;
	background-position:0 -72px;
}

.fancybox-nav:hover span {
	visibility:visible;
}

.fancybox-tmp {
	position:absolute;
	top:-99999px;
	left:-99999px;
	max-width:99999px;
	max-height:99999px;
	overflow:visible!important;
}

.fancybox-lock {
	overflow:visible!important;
	width:auto;
}

.fancybox-lock body {
	overflow:hidden!important;
}

.fancybox-lock-test {
	overflow-y:hidden!important;
}

.fancybox-overlay {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	display:none;
	z-index:8010;
	background:url(fancybox_overlay.png);
}

.fancybox-overlay-fixed {
	position:fixed;
	bottom:0;
	right:0;
}

.fancybox-lock .fancybox-overlay {
	overflow:auto;
	overflow-y:scroll;
}

.fancybox-title {
	visibility:hidden;
	font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position:relative;
	text-shadow:none;
	z-index:8050;
}

.fancybox-opened .fancybox-title {
	visibility:visible;
}

.fancybox-title-float-wrap {
	position:absolute;
	bottom:0;
	right:50%;
	margin-bottom:-35px;
	z-index:8050;
	text-align:center;
}

.fancybox-title-float-wrap .child {
	display:inline-block;
	margin-right:-100%;
	padding:2px 20px;
	background:transparent;
	background:rgba(0,0,0,0.8);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-shadow:0 1px 2px #222;
	color:#FFF;
	font-weight:700;
	line-height:24px;
	white-space:nowrap;
}

.fancybox-title-outside-wrap {
	position:relative;
	margin-top:10px;
	color:#fff;
}

.fancybox-title-inside-wrap {
	padding-top:10px;
}

.fancybox-title-over-wrap {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	padding:10px;
	background:#000;
	background:rgba(0,0,0,.8);
}

.privacyverklaring{margin-bottom:50px;}
.privacyverklaring h2{color:#A80A78;font-size: 16px;font-weight: 800;margin:25px auto 5px auto;text-align: left;width:90%;}
.privacyverklaring ul{margin:0 auto;padding:0;padding-left:25px;width:90%;text-align: left;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
	#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
		background-image:url(fancybox_sprite@2x.png);
		background-size:44px 152px;
	}
 	#fancybox-loading div {
		background-image:url(fancybox_loading@2x.gif);
		background-size:24px 24px;
	}
}

.fancybox-thumbs {
	border:10px solid #ffc0cb;
	height:300px;
	z-index:99;
}

.ervaringstamp {
	width: 100px;
	height: 100px;
	left: 10%;
	position: fixed;
	z-index: 75;
}
.cookie{position: absolute;z-index: 1000;background-color:#A80A78;bottom:0;left:100px;width:290px;height:250px;color:white;padding:0;margin:0;padding:20px 30px;text-align: center;opacity: 0;}
.cookie p{font-size: 17px;color:white;margin:0;padding:0;text-align: center;width:100%;}
.cookie a, .cookie a:hover{display: inline-block;width: 100%;color:white;text-decoration: underline;font-size: 13px;padding:15px 0 20px 0;}
.cookie .button{border:1px solid white;text-align: center;display: inline-block;padding:5px 10px;font-size: 16px;cursor:pointer;}
.cookie .button:hover{background-color:white;color:#A80A78;}
@media (max-width: 1600px){
	.cookie{width:260; height:230px;left:50px;}
	.cookie p{font-size:16px;}
	.cookie a{padding:8px 0 15px 0;}
	.cookie .button{padding:5px 7px;}
}
@media (max-width: 768px){
	.cookie{left:0;right:0;margin:auto;}
}
@media (max-width: 450px){
	.cookie{width:100%; height:auto;}
}


.jobs h1{line-height: 1.4em;padding-top:15px;padding-bottom:15px;}
.jobs .vacatures .vacature:first-child{border-right: 3px solid #f1f1f1;padding-right: 18px;}
@media (max-width: 767px){
	.jobs h1{line-height: 1.2em;}
	.jobs .vacatures .vacature{border:none;padding:0;padding-bottom: 35px;margin-bottom: 35px;border-bottom: 2px solid #f1f1f1;}
	
}




